body {
    margin: 0px;
    font-family: "NTR", sans-serif;
}

* {
    box-sizing: border-box;
}

.inlineForm {
    margin: 30px 10px;
}

header {
    display: block;
}

.buttonIcon{
    padding: 0px 2px;
    color: #2a4200;
    font-weight: bold;
    font-size: 14px;
}

svg{

    margin: 2px 0px 0px 0px;
    display: inline-block;
}
.h-5{
    height: .8rem;
    width: .8rem;
}
.h-6{
    height: 1.25rem;
    width: 1.25rem;
}
.text-red-500{
    color: rgb(220 38 38);
    fill: rgb(220 38 38);
    font-weight: normal;
}
.mt5{
    margin-top: 5px;
}
.mt10{
    margin-top: 5px;
}
.header .logo {
    line-height: 0;
    width: 200px;
    flex: 0 0 200px;
}

.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1240px;
}

.header {
    background: #5f7a2f;
    padding: 25px 0;
}

.header .header-nav .header-toggler {
    display: none;
    color: #fff;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.2s;
}

footer {
    display: block;
}

.footer {
    background: #2a4200;
    padding: 52px 0 43px;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.footer .footer-t {
    display: flex;
    align-items: flex-start;
    gap: 40px 60px;
    margin-bottom: 42px;
    flex-wrap: wrap;
}

.footer .footer-t .footer-t-l .footer-eu {
    line-height: 0;
    margin-bottom: 12px;
    padding-bottom: 12px;
    position: relative;
}

.footer .footer-t .footer-t-l {
    width: 312px;
    flex: 0 0 312px;
}

.footer .footer-t .footer-t-l2 {
    width: 480px;
    flex: 0 0 480px;
}

.footer .footer-info {
    padding: 6px;
    font-style: italic;
    font-size: 16px;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #fff;
    margin-bottom: 18px;
    line-height: 1.35;
}

.footer:after {
    content: "";
    display: block;
    position: absolute;
    top: 118px;
    right: -34px;
    width: 364px;
    height: 527px;
    background: url(../images/footer-bg.svg) 0 0 no-repeat;
    background-size: contain;
    z-index: 0;
}

.footer .container .footer-t .footer-t-l .footer-eu:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 227px;
    height: 1px;
    background: #fff;
}

.slogan {
    font-size: 15pt;
    line-height: 1.25;
}

.main {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1240px;
}

.grid {
    margin: 30px 0px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.bio-form {
    margin: 20px 30px;
    display: block;
    padding: 20px 15px;
    margin: 20px;
    min-height: 200px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.25);
}

label {
    color: #2a4200;
    font-weight: bold;
    margin-right: 5px;
}

hr {
    color: #2a4200;
    border-top: 1px solid #5f7a2f28;
    margin: 10px;
}

input,
select {
    border: 1px solid #4b641f;
    color: #222;
    border-radius: 3px;
    padding: 2px 4px;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.processing-step {
    background-color: #F8F8F8;
    padding: 5px 10px;
    margin-bottom: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.products {
    background-color: #EEE;
    padding: 5px 10px;
    margin-bottom: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

h2,
h3,
h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.grid .card {
    padding: 0px 15px;
    margin: 20px;
    min-height: 200px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.25);
}

h1 {
    font-size: 24px;
    text-align: center;
    color: #2a4200;
}